Subject: Marvell 88W8310 (libertas) 802.11g support

From: Alex Deucher <[email-masked]>
Date: Wed, 30 Mar 2005 17:24:30 -0500

I was just wondering if anyone has started working on a driver for the
marvell wifi chips.  I just bought a new Asus motherboard and it has
built in wifi.  I contacted Marvell and they claimed they could
provide databooks under NDA.  If no one else is working on it, I may
try my hand at it, although I must say I've never written a network
driver.  Is anyone else planning support/working on a driver/etc.?

Thanks,

Alex

PS please cc: me on any replies.